Bug 2776

Summary: Oracle 8.0.5 will not install with Redhat 6.0
Product: [Retired] Red Hat Linux Reporter: smklad
Component: abootAssignee: David Lawrence <dkl>
Status: CLOSED DUPLICATE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-05-13 14:17:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description smklad 1999-05-12 22:45:20 UTC
Oracle 8.0.5 will not install with Redhat 6.0.  It installs
great with 5.2.
I do not see a item above that I can pick to tell of such.
I picked aboot.  This does not mean there is a problem with
aboot.

Thanks,
Steven

Comment 1 Bill Nottingham 1999-05-13 14:17:59 UTC
*** This bug has been marked as a duplicate of 2574 ***